div.leftmenunavHeader
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
/*	color:#FFFFFF;
*/	
	color:#006666;
	background-color:#E8E8E8;
	background-image:url("/images/template/left_menu_header_bg.jpg");


	/*background-color:#E7661B;*/
	padding:5px 5px 5px 10px;
	margin-bottom:1px;
	text-transform:uppercase;
}

div.leftmenunavHeader a, div.leftmenunavHeader a:hover, div.leftmenunavHeader a:visited
{
	color:#006666;
	text-decoration:none;
}

/* Navigation Links */
div.leftmenunav { 
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:0;
}
div.leftmenunav a, div.leftmenunav a:visited, div.leftmenunav a:hover { text-decoration: none; display: block; }

div.leftmenunav ul { list-style-type: none; margin:0; padding:0;}

/* Level 1 */
div.leftmenunav ul li { background-color:#7B7B7B; margin:0; padding:0; border-bottom:1px dotted #999999; }
div.leftmenunav ul li ul { margin:0; padding:0;}

div.leftmenunav ul li.page {}
div.leftmenunav ul li.page a { color:#ffffff; padding:5px 0 5px 10px; }

div.leftmenunav ul li.act { background-color:F3F3F3; margin:0; padding:0; }
div.leftmenunav ul li.act a { color:#ff6600; padding:5px 0 5px 10px; font-weight:bold; display: block; }

div.leftmenunav ul li.hasChild {}
div.leftmenunav ul li.hasChild a { color:#ffffff; padding:5px 0 5px 10px; display: block; }

div.leftmenunav ul li.hasChildAct { background-color:F3F3F3; margin:0; padding:0; }
div.leftmenunav ul li.hasChildAct a { color:#ff6600; padding:5px 0 5px 10px; font-weight:bold; display: block;}

/* Level 2 */
div.leftmenunav ul li ul li { background-color:#E3E3E3; border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet-oleomac.gif); background-repeat:no-repeat; background-position:10px 8px;}
div.leftmenunav ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li.page {}
div.leftmenunav ul li ul li.page a { color:#000000; padding:5px 0 5px 20px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li.act { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li.act a { color:#ff6600; padding:5px 0 5px 20px; font-weight:bold; display: block; }

div.leftmenunav ul li ul li.hasChild { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChild a { color:#ff6600; padding:5px 0 5px 20px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li.hasChildAct { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChildAct a { color:#ff6600; padding:5px 0 5px 20px; font-weight:bold; display: block; }

/* Level 3 */
div.leftmenunav ul li ul li ul li { background-color:#E3E3E3; border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet-oleomac.gif); background-repeat:no-repeat; background-position:20px 8px;}
div.leftmenunav ul li ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li ul li.page {}
div.leftmenunav ul li ul li ul li.page a { color:#000000; padding:5px 0 5px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.act { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.act a { color:#ff6600; padding:5px 0 5px 30px; font-weight:bold; display: block; }

div.leftmenunav ul li ul li ul li.hasChild { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChild a { color:#ff6600; padding:5px 0 5px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.hasChildAct { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChildAct a { color:#ff6600; padding:5px 0 5px 30px; font-weight:bold; display: block; }
